Oracle Critical Patch Update Advisory – July 2009

Publicado: julio 15, 2009 de komz en 14.Updates/ Releases
Etiquetas:,

Siguiendo los habitos de Microsoft de utilizar el segundo marte de cada mes, Oracle ha liberado (martes 14) su Critical Patch Update Advisory para este mes de julio, el cual reemplaza al “Pre Release Announcement” emitido hace un par de dias (10 de julio) y en donde ya  informaban de las diferentes vulnerabilidades a tratar.

REFERENCIA ORACLE CRITICAL PATCH UPDATE

VULNERABILIDADES

Resumen de los productos afectados.

  • Oracle Database 11g, version 11.1.0.6, 11.1.0.7 – [Database]
  • Oracle Database 10g Release 2, versions 10.2.0.3, 10.2.0.4 – [Database]
  • Oracle Database 10g, version 10.1.0.5 – [Database]
  • Oracle Database 9i Release 2, versions 9.2.0.8, 9.2.0.8DV – [Database]
  • Oracle Application Server 10g Release 2 (10.1.2), version 10.1.2.3.0 – [Application Server]
  • Oracle Application Server 10g Release 3 (10.1.3), versions 10.1.3.3.0, 10.1.3.4.0 – [Application Server]
  • Oracle Identity Management 10g, version 10.1.4.0.1, 10.1.4.2.0, 10.1.4.3.0 – [Application Server]
  • Oracle E-Business Suite Release 12, version 12.1 – [E-Business Suite]
  • Oracle E-Business Suite Release 12, version 12.0.6 – [E-Business Suite]
  • Oracle E-Business Suite Release 11i, version 11.5.10.2  – [E-Business Suite]
  • Oracle Enterprise Manager Database Control 11, version 11.1.0.6, 11.1.0.7 – [Enterprise Manager]
  • Oracle Enterprise Manager Grid Control 10g Release 4, version 10.2.0.4 – [Enterprise Manager]
  • PeopleSoft Enterprise PeopleTools versions: 8.49 – [PeopleSoft/JDE]
  • PeopleSoft Enterprise HRMS versions: 8.9 and 9.0 – [PeopleSoft/JDE]
  • Siebel Highly Interactive Client versions: 7.5.3, 7.7.2, 7.8, 8.0, 8.1 – [Siebel]
  • Oracle WebLogic Server 10.3, 10.0MP1 – [BEA]
  • Oracle WebLogic Server 9.0 GA, 9.1 GA, 9.2 through 9.2 MP3- [BEA]
  • Oracle WebLogic Server 8.1 through 8.1 SP6 – [BEA]
  • Oracle WebLogic Server 7.0 through 7.0 SP7  – [BEA]
  • Oracle Complex Event Processing 10.3 and WebLogic Event Server 2.0 – [BEA]
  • Oracle JRockit R27.6.3 and earlier (JDK/JRE 6, 5, 1.4.2) – [BEA]

fuente: oracle.com

oracle

Responder

Por favor, inicia sesión con uno de estos métodos para publicar tu comentario:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s